
/* 首页轮播 */
.home-slider { position: relative; }
.single_home_slide, .slide_overlay { min-height: 750px; }
.single_home_slide { background-position: center center; }
.slide_overlay {

    height: 100%;
    width: 100%;
}
.hero-text { padding-top: 245px; }
.hero-text h1 {
    color: #fff;
    font-size: 48px;
    margin-bottom: 50px;
    line-height: 1.4;
    text-transform: capitalize;
}
.hero-text p {
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 17px;
}
.sl_btn_group a { margin: 0 8px; }

/* 关于我们 */
.about_img {
    padding-left: 25px;
    position: relative;
}
.about_img img { border-radius: 40px; }
.skill-area {
    position: absolute;
    text-align: center;
    background: #63AB45;
    color: #fff;
    width: 150px;
    height: 150px;
    border-radius: 20px;
    bottom: 75px;
    right: -75px;
    transform: rotate(45deg);
}
.skill_content {
    transform: rotate(-45deg);
    position: relative;
    left: -5px;
    top: 21px;
}
.skill-area h3 {
    color: #fff;
    font-size: 35px;
    margin-top: 7px;
    margin-bottom: 0;
}
.skill-area p {
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 0;
    color: #fff;
}
.single_afeature {
    box-shadow: 0 0 39px rgba(0,0,0,0.04);
    padding: 14px;
    margin-bottom: 25px;
    border-left: 4px solid #63AB45;
    border-radius: 8px;
}
.single_afeature h4 {
    font-size: 18px;
    display: inline-block;
    padding-left: 10px;
}

/* 服务流程 */
.our_services {
    background-color: #F3F7F6;
    padding: 130px 0;
}
.service {
    margin-bottom: 30px;
    transition: all 0.4s ease 0s;
    padding: 55px 35px 55px;
    border-radius: 8px;
    transition: transform 0.5s ease-in-out;
    background-color: #fff;
    text-align: center;
    position: relative;
    border-top: 4px solid #63AB45;
    z-index: 1;
}
.service:hover { border-top: 4px solid #FF9933; }
.service::before {
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 153, 51, 1);
    border-radius: 5px 5px 8px 8px;
    position: absolute;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform 0.5s ease-in-out;
    z-index: -1;
}
.service:hover:before {
    transform: scaleX(1);
    transform-origin: left;
}
.service .icon {
    color: #63AB45;
    margin-bottom: 30px;
    display: inline-block;
    width: 45px;
}
.service h4 {
    font-size: 20px;
    margin-bottom: 10px;
    text-transform: capitalize;
    flex-shrink: 0;
}
.service p {
    flex-grow: 1;
}
.s_btn {
    color: #63AB45;
    text-decoration: none;
    display: inline-block;
    font-weight: 500;
    margin-top: 7px;
}

/* 产品展示 */
.single-deal {
    box-shadow: 0 0 30px 0 rgba(6,30,98,.08);
    border-radius: 8px;
    overflow: hidden;
    text-align: left;
    height: 480px;
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
}
.deal-image {
    flex-shrink: 0;
    height: 250px;
    overflow: hidden;
    display:flex;
    justify-content: center;
}
.deal-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.deal-content {
  padding: 30px;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}
.deal-content h4 {
    flex-shrink: 0;
}
.single-deal h4 {
       margin-bottom: 12px;
       font-size: 20px;
       transition: .2s;
       margin-top: 18px;
}
.deal-content p {
    flex-grow: 1;
}
.single-deal h4 a {
    color: #222;
    transition: .5s;
}
.single-deal h4 a:hover { color: #FF9933; }

/* 案例展示 */
.single_package {
    margin: 0 0px 30px;
    position: relative;
    border-radius: 4px;
    height: 100%;
    display: flex;
    flex-direction: column;
}
.pack_image {
    position: relative;
    height: 265px;
    overflow: hidden;
    flex-shrink: 0;
}
.single_package img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
}
.pack_image:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(bottom, #202f59 0%,rgba(32,47,89,0) 100%);
    transition: all .25s ease;
    height: 35%;
    width: 100%;
    border-radius: 8px;
}
.single_package:hover .pack_image:after { height: 100%; }
.tour_text {
    margin: 0 auto;
    width: 90%;
    position: relative;
    border-top: none;
    margin-top: -40px;
    margin-bottom: 30px;
    background: #fff;
    box-shadow: 0px 10px 23px -8px rgba(0, 0, 0, 0.11);
    z-index: 1;
    padding: 30px;
    border-radius: 4px;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}
.tour_text h4 a {
    color: #222;
    font-size: 20px;
    transition: .5s;
}
.tour_text h4 a:hover { color:#FF9933; }
.sdcat {
    background: #F3F7F6;
    color: #63AB45;
    padding: 0px 11px;
    border-radius: 4px;
    margin-top: 12px;
    display: inline-block;
}

/* 为什么选择我们 */
.why_choose { position: relative; }
.why_img { padding-left: 25px; }
.why_choose::before {
    position: absolute;
    content: '';
    width: 506px;
    height: 470px;
    background: #63AB45;
    right: 0;
    z-index: -1;
    top: -12px;
    border-radius: 25px 0 0 123px;
}
.why_img img {
    border-radius: 15px;
    border: 8px solid #fff;
    box-shadow: 0 0 29px rgba(0,0,0,0.1);
}

/* 博客 */
.blog_section {
    padding-top: 130px;
    padding-bottom: 100px;
}
.single_blog {
    padding: 30px;
    margin-bottom: 30px;
    box-shadow: 0 0 30px 0 rgba(6,30,98,.08);
    border-radius: 4px;
    overflow: hidden;
    position: relative;
    border-radius: 8px;
}
.single_blog img { border-radius: 8px; }
.blog-text {
    padding: 5px 0 0;
    text-align: left;
}
.blog-text h4 {
    margin-bottom: 10px;
    line-height: 30px;
}
.single_blog h4 a {
    font-size: 20px;
    color: #333;
    transition: .5s;
}
.single_blog h4 a:hover { color: #FF9933; }

/* 行动召唤 */
.call-to-action {
    margin-bottom: -67px;
    position: relative;
    z-index: 111;
}
.cta_content {
    background: #63AB45;
    color: #fff;
    padding: 40px;
    border-radius: 10px;
}
.call-to-action h3 {
    color: #fff;
    margin-bottom: 0px;
    margin-top: 3px;
    line-height: 37px;
    font-size: 27px;
}
.call-to-action a {
    display: inline-block;
    margin-top: 13px;
}

/* 响应式隐藏 */
.d-none { display: none; }
.d-xl-block { display: block; }
.d-flex { display: flex; }
.justify-content-center { justify-content: center; }

@media (max-width: 991px) {
    #main-menu { display: none; }
    .d-xl-block { display: none !important; }
}
@media (max-width: 480px) {
/*index*/
 .hero-text h1{
 font-size: 36px;
 }
 .section-title h2{
font-size: 32px;
 }
 }